/*PGA Stylesheet*/
#PGAButton {

	background: url(/common/fusion/pga/images/pga_button.png) no-repeat left top;

	width: 154px;

	height: 20px;

	position: absolute;

	top: -2px;

	left: 258px;

	cursor: pointer;

	_cursor: hand;

	z-index: 40;

}



#PGARollDown {

	background: url(/common/fusion/pga/images/bg_main.png) no-repeat left bottom;

	width: 224px;

	position: absolute;

	left: 310px;

	top: 30px;

	padding-right: 10px;

	padding-left: 10px;

	padding-bottom: 10px;
	z-index: 3;
}



#PGAMainWnd {

	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	border: 1px solid gray;

	width: 224px;

	position: relative;

}

#PGAHilfe {
	background-image: url(/common/fusion/pga/images/background_hilfe.png);
	width: 180px;
	height: 335px;
	position: absolute;
	left: 230px;
	z-index: 2;
	top: 70px;
	text-align: left;
	padding: 35px 14px 20px 28px;
	font-size: 10px;
}

#PGAHilfeButton {
	cursor: pointer;
	margin-right: 5px;
	margin-top: 1px;
}

#PGAHilfe .PGAHilfeContent {
	overflow: auto;
	height: 335px;
}

#PGAHilfe .PGAHilfeContent .Tipp {
	padding: 2px;
	border: 1px solid #fb9712;
	background-color: #fdebc6;
	margin-top: 5px;
}

/* @group Module generell */

div.PGAScrollContainer {
	position: relative;
	overflow: hidden;
}
div.PGATopShadow {
	background: url(/common/fusion/pga/images/back_streifen_top.png) no-repeat 0 top;		height: 5px;
}
div.PGAScrollContent {
	position: relative;
}
div.PGAHeadline {
	width: 224px;
	height: 20px;
	background: url(/common/fusion/pga/images/bg_headline.png) -1px -1px;
	border-bottom: 1px solid #4d4d4d;
}
div.PGAHeadline div.PGACaption {
	font-size: 13px;
	color: white;
	margin-left: 5px;
	padding-top: 2px;
	font-weight: bold;
	text-shadow: #5b697c -1px -1px 0;
	float: left;
}
div.PGAHeadlineButtons {
	float: right;
	height: 17px;
	padding: 1px 2px 0px 2px;
}



.PGAList {

	margin: 0;

	padding: 0;

	list-style-type: none;

}



.PGAListItem {

	background: url(/common/fusion/pga/images/bg_message.png) left -5px;

	padding-left: 4px;

	padding-top: 4px;

	padding-bottom: 4px;

	border-bottom: 1px solid silver;

	cursor: pointer;

	_cursor: hand;

}



/*



li.PGAListItem {

	padding-left: 10px;

	padding-top: 4px;

	padding-bottom: 4px;

	border-bottom: 1px solid silver;

	cursor: pointer;

	_cursor: hand;

}



*/



li.PGAListItemActive {

	background: url(/common/fusion/pga/images/bg_tab_active.png) 0 0;

	padding-left: 10px;

	padding-top: 4px;

	padding-bottom: 4px;

	font-weight: bold;

}



div.PGALedOnline {

	width: 13px;

	height: 13px;

	background: url(/common/fusion/pga/images/led_online.png) no-repeat -1px -1px}



div.PGALedOffline {

	width: 13px;

	height: 13px;

	background: url(/common/fusion/pga/images/led_offline.png) no-repeat 0 -1px}





/* @end */



/* @group Tabs */



div.PGATabCtrl {

	background: url(/common/fusion/pga/images/bg_toolbar.png) left top;

	height: 22px;

	border-bottom: 1px solid #4d4d4d;

}



div.PGATabButtonActive {

	background: url(/common/fusion/pga/images/bg_tab_active.png) left top;

	height: 16px;

	float: left;

	padding: 3px;

	border-right: 1px solid #4d4d4d;

	background-color: #fefefe;

}



div.PGATabButton {

	width: 82px;

	height: 16px;

	float: left;

	padding: 3px;

	text-align: center;

}





/* @end */



/* @group Toolbar */



div.PGAToolbar {
	background: url(/common/fusion/pga/images/bg_toolbar.png) left top;
	height: 22px;
	border-bottom: 1px solid #4d4d4d;
	position: relative;
}

div.PGAToolbar div.PGACaption {

	font-weight: bold;

	padding-left: 5px;

	padding-top: 3px;

	overflow: hidden;

	white-space: nowrap;

	margin-right: 5px;

}



div.PGAToolbar div.PGAToolbarButtonBack {

	float: left;

	position: relative;

	top: 1px;

	margin-left: 2px;

	margin-right: 5px;

}



/* @end */



/* @group Messages */



/* Buttons */

div.PGAMessageButtonClose, div.PGAWatchlistButtonClose {
	width: 18px;
	height: 18px;
	background: url(/common/fusion/pga/images/button_message_close.png) no-repeat left top;
	cursor: pointer;
}

div.PGAMessageButtonClose:hover, div.PGAWatchlistButtonClose:hover {
	background: url(/common/fusion/pga/images/button_message_close_hover.png) no-repeat left top;
}

div.PGAMessageButtonExpand {

	width: 18px;

	height: 18px;

	background: url(/common/fusion/pga/images/button_message_expand.png) no-repeat left top;

	cursor: pointer;

	_cursor: hand;

}



div.PGAButtonGoTo {
	width: 80px;

	height: 18px;

	background: url(/common/fusion/pga/images/button_goto.png) no-repeat left top;

	cursor: pointer;

	_cursor: hand;
}

div.PGAButton {
	position: relative;
	float: left;
	width: 69px;
	height: 14px;
	line-height: 14px;
	background: url(/common/fusion/pga/images/button.png) no-repeat left top;
	cursor: pointer;
	text-align: center;
	font-size: 8pt;
}



div.PGAToolbarButtonBack {

	width: 35px;

	height: 18px;

	background: url(/common/fusion/pga/images/button_toolbar_back.png) no-repeat left top;

	cursor: pointer;

	_cursor: hand;

}



div.PGAToolbar div.PGAButtonUp {

	width: 35px;

	height: 18px;

	background: url(/common/fusion/pga/images/button_toolbar_up.png) no-repeat left top;

	cursor: pointer;

	_cursor: hand;

}

#PGAMessagesToolbar div.PGAButtonGoTo {
	position: absolute;

	top: 2px;

	left: 2px;

}

#PGATeaserToolbar {
	height: 18px;
	padding-top: 4px;
}

#PGATeaserToolbar div.PGAButton {
	margin-left: 4px;
}

div.PGAToolbar div.PGAButtonDown {

	width: 35px;

	height: 18px;

	background: url(/common/fusion/pga/images/button_toolbar_down.png) no-repeat left top;

	cursor: pointer;

	_cursor: hand;

}



#PGAMessagesClient {
	background: url(/common/fusion/pga/images/back_streifen.png) no-repeat 0 bottom;
	position: relative;
	overflow: hidden;
	height: 192px;
}

#PGAMessagesLevel0 {
	width: 225px;
	position: relative;
}

#PGAMessagesLevel1 {

	width: 224px;

	position: absolute;

	top: 0;

	left: 224px;

}



#PGAMessagesDetail {

	width: 224px;

	position: absolute;

	top: 0;

	left: 224px;

}



/* Freundeseinladung */

div.PGAMessagesText {
	padding: 5px;
	height: 111px;
	width: 214px;
	overflow: auto;
	background-color: white;
}
div.PGAMessagesText pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: pre;
	white-space: pre-wrap;
}
div.PGAMessageButtonAnnehmen, div.PGAMessageButtonAblehnen, div.PGAMessageButtonBlockieren {
	width: 71px;
	height: 24px;
	margin-top: 20px;
	margin-left: 28px;
	float: left;
	position: relative;
	cursor: pointer;
}
div.PGAMessageButtonAnnehmen {
	background: url(/common/fusion/pga/images/button_annehmen.png) no-repeat left top;
}
div.PGAMessageButtonAblehnen {
	background: url(/common/fusion/pga/images/button_ablehnen.png) no-repeat left top;
}
div.PGAMessageButtonBlockieren {
	background: url(/common/fusion/pga/images/button_blockieren.png) no-repeat left top;
}
div.PGAMessagesProminentButtons {
	background: url(/common/fusion/pga/images/background_prominent_buttons.png) no-repeat left top;
	width: 224px;
	height: 51px;
}
div.PGAMessagesProminentButtons div.PGAMessageButtonAntworten, div.PGAMessagesProminentButtons div.PGAMessageButtonWeiterleiten {
	width: 71px;
	height: 24px;
	margin-top: 20px;
	margin-left: 28px;
	position: relative;
	cursor: pointer;
	float: left;
}
div.PGAMessagesProminentButtons div.PGAMessageButtonAntworten {
	background: url(/common/fusion/pga/images/button_antworten.png) no-repeat left top;
}
div.PGAMessagesProminentButtons div.PGAMessageButtonWeiterleiten {
	background: url(/common/fusion/pga/images/button_weiterleiten.png) no-repeat left top;
}

#PGAMessagesPopupGoTo {
	background: url(/common/fusion/pga/images/background_gotopopup.png) no-repeat;
	position: absolute;
	top: -2px;
	left: -5px;
	width: 85px;
	height: 103px;
}

#PGAMessagesPopupGoTo ul {
	display: block;
	font-size: 10px;
	list-style-type: none;
	padding: 24px 0px 0px;
}


#PGAMessagesPopupGoTo ul li {
	/*height: 13px;
	line-height: 13px;
	padding-left: 1px;*/
	padding-bottom: 3px;
}

#PGAMessagesPopupGoTo ul li a {
	display: block;
}

#PGAMessagesPopupGoTo ul li a:hover {
	background-color: #1c6bfd;
	color: white;
}

/* Toolbar */
div.PGAButtonUp {
	position: absolute;
	left: 150px;
	top: 2px;
}
div.PGAButtonDown {
	position: absolute;
	left: 184px;
	top: 2px;
}

/* Messages */
div.PGAMessage {
	background: url(/common/fusion/pga/images/bg_message.png) left top;
	height: 32px;
	padding: 5px 2px 5px 5px;
	position: relative;
	border-bottom: 1px solid #8e8e8e;
	cursor: pointer;
}

div.PGAMessage div.PGACaption {

	font-weight: bold;

	overflow: hidden;

	white-space: nowrap;

	margin-right: 25px;

}



div.PGAMessage div.PGAVorschau {

	height: 14px;

	overflow: hidden;

	white-space: nowrap;

	margin-right: 25px;

}



div.PGAMessage div.PGAIcon {

	float: left;

	margin-right: 3px;

}



div.PGAMessage div.PGAIcon img {

	width: 24px;

	height:32px;

}

div.PGAMessage div.PGAIcon img.PGALoader {	margin-top: 4px;

	width: 24px;

	height:24px;

}



div.PGAMessageButtons {

	width: 25px;

	height: 42px;

	position: absolute;

	top: 0;

	left: 199px;

}



div.PGAMessage

div.PGAMessageButtons

div.PGAMessageButtonClose {
	position: absolute;
	top: 12px;
}

/* Message-Groups */



div.PGAMessageGroup {

	background: url(/common/fusion/pga/images/bg_message.png) left top;

	height: 32px;

	padding: 5px 2px 5px 5px;

	position: relative;

	border-bottom: 1px solid #8e8e8e;

	cursor: pointer;

	_cursor: hand;

}



div.PGAMessageGroup div.PGACaption {

	font-weight: bold;

	overflow: hidden;

	white-space: nowrap;

	margin-right: 25px;

}



div.PGAMessageGroup div.PGAVorschau {

	height: 14px;

	overflow: hidden;

	white-space: nowrap;

	margin-right: 20px;

	color: #1c6bfd;

}



div.PGAMessageGroup div.PGAIcon {

	float: left;

	margin-right: 3px;

}



div.PGAMessageGroup div.PGAIcon img {
	width: 24px;

	height: 32px;

}

div.PGAMessageGroup div.PGAIcon img.PGALoader {	margin-top: 4px;

	width: 24px;

	height:24px;

}



div.PGAMessageGroup

div.PGAMessageButtons div.PGAMessageButtonClose {

	position: absolute;

	top: 3px;

}



div.PGAMessageGroup

div.PGAMessageButtons div.PGAMessageButtonExpand {

	position: absolute;

	top: 21px;

}



/* @end */





/* @group Teaser */

#PGATeaserClient {
	background: url(/common/fusion/pga/images/bg_teaser21.png) bottom left no-repeat #fff;
	height: 130px;
	border-bottom: 1px solid #8e8e8e;
	position: relative;
}

#PGATeaserClient div.PGATeaserImage {
	position: relative;
	height: 120px;
	width: 74px;
	text-align: center;
	font-size: 10px;
	float: left;
}

#PGATeaserClient div.PGATeaserImageContainer {
	position: absolute;
	bottom: 0px;
	left: 3px;
	width: 70px;
}


#PGATeaserClient div.PGATeaserImage div.PGATeaserImageContainer a div.PGATeaserText {
	height: 23px;
	color: black;
}

#PGATeaserClient div.PGATeaserImageContainer img {
	width: 70px;
	height: 93px;
	margin-bottom: 2px;
}

#PGATeaserClient div.WatchlistGame {
	clear: both;
	width: auto;
	height: 18px;
	padding: 2px 0px 0px 6px;
	line-height: 18px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
}

#PGATeaserClient div.WatchlistGame a {
	color: #000;
	text-decoration: none;
}

#PGATeaserClient div.WatchlistItem {
	position: relative;
	float: left;
	width: 212px;
	height: 18px;
	padding-left: 12px;
	line-height: 18px;
	white-space: nowrap;
	overflow: hidden;
}

#PGATeaserClient div.WatchlistItem a {
	display: block;
	float: left;
	width: 186px;
	color: #1c6bfd;
	white-space: nowrap;
	overflow: hidden;
}

#PGATeaserClient div.WatchlistItem a:hover {
	text-decoration: underline;
}

#PGATeaserClient div.WatchlistNoItem {
	position: relative;
	float: left;
	width: 212px;
	height: 36px;
	padding-left: 12px;
	line-height: 18px;
}

#PGATeaserClient div.PGAWatchlistButtonClose {
	margin-right: 7px;
	position: relative;
	float: right;
}

#PGATeaserClient div.WatchlistManage {
	float: right;
	height: 18px;
	line-height: 18px;
	margin-right: 7px;
}

#PGATeaserClient div.WatchlistManage a {
	font-size: 8pt;
	color: #000;
}

#PGATeaserClient div.WatchlistManage a:hover {
	text-decoration: underline;
}

div.PGAButtonGadgets {
	width: 80px;

	height: 18px;

	background: url(/common/fusion/pga/images/button_gadgets.png) no-repeat left top;

	cursor: pointer;

	_cursor: hand;
}


#PGATeaserToolbar div.PGAButtonGadgets {
	position: absolute;

	top: 2px;

	left: 2px;

}

#PGATeaserPopupGadgets {
	background: url(/common/fusion/pga/images/background_popup_gadgets.png) no-repeat;
	position: absolute;
	top: -2px;
	left: -5px;
	width: 85px;
	height: 103px;
	z-index: 80;
}

#PGATeaserPopupGadgets ul {
	display: block;
	font-size: 10px;
	list-style-type: none;
	padding: 24px 12px 12px;
}

#PGATeaserPopupGadgets ul li {
	height: 13px;
	line-height: 13px;
	padding-left: 1px;
	cursor: pointer;
}

#PGATeaserPopupGadgets ul li:hover {
	background-color: #1c6bfd;
	color: white;
}

/* @end */



/* @group Friends */

#PGAFriendsDetail {
	float: left;
	width: 85px;
	text-align: center;
}

div.PGAButtonMessage {
	width: 80px;
	height: 18px;
	background: url(/common/fusion/pga/images/button_message.png) no-repeat left top;
	cursor: pointer;
}

div#PGAFriendsMessage.PGAButtonMessage {
	position: absolute;
	top: 2px;
	left: 2px;
}

div.PGAButtonMeinProfil {
	width: 80px;
	height: 18px;
	background: url(/common/fusion/pga/images/button_meinprofil.png) no-repeat left top;
	cursor: pointer;
}

#PGAFriendsToolbar div.PGAButtonMeinProfil {
	position: absolute;
	top: 2px;
	left: 2px;
}

#PGAFriendsClient {
	position: relative;
	background: url(/common/fusion/pga/images/back_streifen.png) no-repeat 0 bottom;
	height: 114px;
	overflow: hidden;
}
#PGAFriendsClient .PGAScrollContainer {
	height: 114px;
}
div.PGAFriendsProminentButtons {
	background: url(/common/fusion/pga/images/background_prominent_buttons.png) no-repeat left top;
	width: 224px;
	height: 41px;
	z-index: 10;
}

div.PGAFriendsProminentButtons div.PGAMessageButtonSenden, div.PGAFriendsProminentButtons div.PGAMessageButtonAbbrechen {
	width: 71px;
	height: 24px;
	margin-top: 4px;
	margin-left: 28px;
	position: relative;
	cursor: pointer;
	float: left;
}

div.PGAFriendsProminentButtons div.PGAMessageButtonSenden {
	background: url(/common/fusion/pga/images/button_senden.png) no-repeat left top;
}

div.PGAFriendsProminentButtons div.PGAMessageButtonAbbrechen {
	background: url(/common/fusion/pga/images/button_abbrechen.png) no-repeat left top;
}



#PGAFriendsSendMessageText {
	width: 218px;
	height: 54px;
	border: 1px solid #CBCBCB;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	overflow: auto;
}

#PGAFriendsSendMessageTextContainer img {
	margin-left: 96px;
	margin-top: 7px;
}

#PGAFriendsSendMessageTextContainer {
	width: 220px;
	padding: 2px;
	height: 56px;
	font-size: 10px;
	background-color: white;
	z-index: 20;
}

div#PGAFriendsToolbar.PGAToolbar {
	border-top: 1px solid #4d4d4d;
}

#PGAFriendsInfo img.PGAFriendsPhoto {
	height: 91px;
	width: 68px;
	float: left;
}

#PGAFriendsInfo .PGAListItem {
	background: url(/common/fusion/pga/images/bg_listitem_left.png) repeat left bottom;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	width: 136px;
	height: 20px;
	margin-bottom: -5px;
	text-align: center;
	border-bottom-style: none;
}

#PGAFriendsSendMessage {
	background-color: white;
}
/*

#PGAFriendsDetail img.Avator {

	width: 83px;

	height: 110px;

	margin-top: 2px;

	margin-bottom: 2px;

	margin-left: 2px;

}



#PGAFriendsList ul.PGAList {

	float: left;

	width: 133px;

	margin-left: 5px;

	border-left: 1px solid silver;

	height: 115px;

}

*/





#PGAFriendsListLeft {

	float: left;

	width: 112px;

	height: 114px;

}



#PGAFriendsListRight {

	float: left;

	width: 111px;

	border-left: 1px solid silver;

	height: 114px;

}



#PGAFriendsList div.PGAListItem {

	background: url(/common/fusion/pga/images/bg_listitem.png) right bottom;

	float: left;

	width: 113px;

	height: 20px;

	border-right: 1px none silver;

	margin-right: -5px;

	margin-bottom: -5px;

	border-bottom-style: none;

}







#PGAFriendsClient div.PGAListItem div.PGALedOnline {

	float: left;

	margin-right: 5px;

}



#PGAFriendsClient div.PGAListItem div.PGALedOffline {

	float: left;

	margin-right: 5px;

}





/* @end */

/* @group Stats */

#PGAChartsPlattformList div.PGAListItem {
	width: 30px;
	border-right: 1px solid silver;
	text-align: center;
	padding-right: 4px;
}

#PGAChartsPlattformList div.PGAListItem.PGAActive {
	background: url(/common/fusion/pga/images/bg_message_active.png) left -1px;
}

#PGAChartsPlattformList div.PGAListItem .PGALoader {
	width: 14px;
	height: 14px;
}

div.PGACharts {
	width: 224px;
	height: 92px;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

div.PGACharts img {
	height: 85px;
	margin-top: 3px;
}


#PGAChartsPlattformList {
	float: left;
}

div#PGAChartsCharts {
	float: left;
	width: 179px;
	height: 162px;
	padding: 4px 4px 4px 2px;
	overflow: hidden;
	white-space: nowrap;
}

div#PGAChartsCharts ol {
	display: block;
	width: 150px;
	padding-left: 30px;
	list-style-type: decimal;
}

div#PGAChartsCharts ol li {
	padding-bottom: 1px;
}
/* z-index für IE */
#PGAModule_Messages {
	z-index: 100;
}
#PGAMessagesToolbar {
	z-index: 90;
}
#PGAModule_Gadgets {
	z-index: 80;
}
#PGATeaserToolbar {
	z-index: 70;
}
#PGAModule_Friends {
	z-index: 60;
}
/* @end */

